<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'an', version '3.2'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Confirmo que quiero que la pregunta s\'alce como editada';
$string['confirmsave'] = 'Confirmar y dimpués alzar {$a}';
$string['correctanswer'] = 'Respuesta correcta';
$string['correctanswerandfeedback'] = 'Respuesta correcta y retroalimentación';
$string['decodeverifyquestiontext'] = 'Decodificar y verificar l\'enunciau d\'a pregunta';
$string['layout'] = 'Esquema';
$string['layouthorizontal'] = 'Ringlera horizontal de botons';
$string['layoutselectinline'] = 'Menú desplegable en linia en o texto';
$string['layoutundefined'] = 'Esquema indefiniu';
$string['layoutvertical'] = 'Columna vertical de botons';
$string['nooptionsforsubquestion'] = 'Ye imposible d\'obtener opcions pa la parte d\'a pregunta # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'La pregunta \'cloze\' (multi-respuesta) "<strong>{$a}</strong>" no contién garra pregunta';
$string['pleaseananswerallparts'] = 'Per favor, responda a todas las partes d\'a pregunta.';
$string['pluginname'] = 'Respuestas incrustadas (Cloze)';
$string['pluginname_help'] = 'Respuestas incrustadas (Cloze) consisten en  un  texto con preguntas tipo respuestas d\'opción multiple u respuesta curta incrustadas en o suyo interior.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Anyadendo una pregunta con respuestas incrustadas (Cloze)';
$string['pluginnameediting'] = 'Editando una pregunta con respuestas incrustadas (Cloze)';
$string['pluginnamesummary'] = 'Las preguntas d\'este tipo son muit flexibles, pero nomás se pueden creyar introducindo texto que contienga codigos especials que creyen preguntas incrustadas d\'opción multiple, curtas y numericas.';
$string['qtypenotrecognized'] = 'Tipo de pregunta {$a} no reconoixiu';
$string['questiondefinition'] = 'Definición d\'a pregunta';
$string['questiondeleted'] = 'Pregunta eliminada';
$string['questioninquiz'] = '<ul><li> Anyadir u borrar preguntas, </li><li> cambiar l\'orden de preguntas en o texto, </li><li> cambiar lo tipo de pregunta (numerica, respuesta curta, d\'opción multiple). </li></ul>';
$string['questionnotfound'] = 'Ye imposible de trobar la pregunta d\'a parte #{$a}';
$string['questionsadded'] = '"Pregunta adhibida"';
$string['questionsaveasedited'] = 'La pregunta s\'alzará como editada.';
$string['questionsless'] = 'I hai {$a} pregunta(s) menos que en a pregunta multiple almagazenada en a base de datos';
$string['questionsmissing'] = 'No i hai preguntas validas, escriba a lo menos una pregunta';
$string['questionsmore'] = 'I hai {$a} mas pregunta(s) que en a pregunta multiple almagazenada en a base de datos';
$string['questiontypechanged'] = 'S\'ha modificau este tipo de pregunta';
$string['questiontypechangedcomment'] = 'A lo menos un tipo de pregunta ha estau modificada.

Ha anyadiu, borrau u moviu garra pregunta?

Puede continar.';
$string['questionusedinquiz'] = 'Esta pregunta ye usada en {$a->nb_of_quiz} qüestionario(s), intento(s) total(s) : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Tipo de pregunta {$a} alzada';
$string['subqresponse'] = 'parte {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Tipo de pregunta desconoixiu: {$a->type} d\'a parte {$a->sub}';
$string['warningquestionmodified'] = '<b>ALVERTENCIA</b>';
$string['youshouldnot'] = '<b>NO DEBERÍA</b>';
