<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'an', version '3.2'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adhibir comentario';
$string['addedbegins'] = 'Inicio d\'adhibidas';
$string['addedends'] = 'Fin d\'adhibidas';
$string['admin'] = 'Administración';
$string['adminmenu'] = 'Menú d\'administración';
$string['attachmentattach'] = 'Adhibir como anexo';
$string['attachmentimage'] = 'Adhibir como imachen';
$string['attachmentlink'] = 'Adhibir como vinclo';
$string['attachments'] = 'Anexos';
$string['backcomments'] = 'Tornar ta Comentarios';
$string['backhistory'] = 'Tornar ta l\'Historial';
$string['backoldversion'] = 'Tornar ta la Versión Antiga';
$string['backpage'] = 'Tornar ta la Pachina';
$string['backtomapmenu'] = 'Tornar a Menú Mapa';
$string['cannotcomparenewerversion'] = 'Una versión de pachina nomás se puede comparar con una versión anterior.';
$string['cannoteditpage'] = 'No puetz editar esta pachina.';
$string['cannotmanagefiles'] = 'No tiens permiso pa administrar los fichers d\'o wiki.';
$string['cannotviewfiles'] = 'No tiens permiso pa veyer los fichers d\'o wiki.';
$string['cannotviewpage'] = 'No puetz veyer esta pachina.';
$string['changerate'] = 'Deseya cambiar-lo?';
$string['comments'] = 'Comentarios';
$string['commentscount'] = 'Comentarios ({$a})';
$string['comparesel'] = 'Comparar Seleccionaus';
$string['comparewith'] = 'Comparando la versión {$a->old} con a versión {$a->new}';
$string['contributions'] = 'Contribucions';
$string['contributions_help'] = 'Lista de pachinas que vusté ha editau.';
$string['createcomment'] = 'Creyando comentario';
$string['createddate'] = 'Creyau en: {$a->da-te} per {$a->username}';
$string['createpage'] = 'Creyar Pachina';
$string['creating'] = 'Creyando pachina wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Formato per defecto';
$string['defaultformat_help'] = 'Este achuste determina lo formato per defecto usau quan s\'editan pachinas wiki.

* HTML - L\'editor HTML ye disponible
* Creole - Luengache común de marcas wiki que tiene disponible una chicota barra de ferramientas d\'edición
* Nwiki - Luengache de marcas pareixiu a lo Mediawiki usau en o modulo Nwiki';
$string['deleteallpages'] = 'Borrar totas las pachinas wiki.';
$string['deletecomment'] = 'Eliminando comentario';
$string['deletecommentcheck'] = 'Eliminar comentario';
$string['deletecommentcheckfull'] = 'Yes seguro que quiers eliminar lo comentario?';
$string['deletedbegins'] = 'Inicio d\'eliminadas';
$string['deletedends'] = 'Fin d\'eliminadas';
$string['deleteupload'] = 'Eliminar';
$string['deleteversions'] = 'Eliminar las versions d\'a pachina';
$string['diff'] = 'Diferencias';
$string['diff_help'] = 'Se pueden comparar las versions seleccionadas d\'a pachina con a finalidat de trobar diferencias.';
$string['edit'] = 'Editar';
$string['editblocks'] = 'Activar la edición de bloques';
$string['editcomment'] = 'Editar comentario';
$string['editfiles'] = 'Editar fichers d\'o wiki';
$string['editing'] = 'Editando pachina d\'a wiki';
$string['editingcomment'] = 'Editando comentario';
$string['editingpage'] = 'Editando esta pachina \'{$a}\\';
$string['editsection'] = 'Editar';
$string['eventdiffviewed'] = 'Diff d\'a wiki visto';
$string['eventhistoryviewed'] = 'Historia d\'a wiki vista';
$string['eventmapviewed'] = 'Mapa d\'a pachina wiki visto';
$string['eventpagecreated'] = 'Pachina wiki creyada';
$string['eventpagedeleted'] = 'Pachina wiki borrada';
$string['eventpagelocksdeleted'] = 'Bloqueyos d\'a pachina wiki borraus';
$string['eventpageupdated'] = 'Pachina d\'a wiki actualizada';
$string['eventpageversiondeleted'] = 'Versión d\'a pachina wiki borrada';
$string['eventpageviewed'] = 'Pachina wiki vista';
$string['eventversionrestored'] = 'Versión d\'a wiki restablida';
$string['eventversionviewed'] = 'Versión d\'a pachina wiki vista';
$string['filenotuploadederror'] = 'Lo fichero \'{$a}\' no se podió puyar correctament.';
$string['files'] = 'Fichers';
$string['filtername'] = 'Autovinclo de pachina Wiki';
$string['firstpagetitle'] = 'Nombre d\'a primer pachina';
$string['firstpagetitle_help'] = 'Titol d\'a primera pachina d\'o wiki.';
$string['forceformat'] = 'Forzar formato';
$string['forceformat_help'] = 'Si s\'afuerza lo formato (caixeta marcada), no i hai opción pa trigar un formato quan s\'edite la pachina wiki.';
$string['format'] = 'Formato';
$string['format_help'] = '* HTML - L\'editor HTML ye disponible
* Creole - Luengache común de marcas wiki que tiene disponible una chicota barra de ferramientas d\'edición
* Nwiki - Luengache de marcas pareixiu a lo Mediawiki usau en o modulo Nwiki';
$string['formatcreole'] = 'Formato Creole';
$string['formatcreole_help'] = 'Creole ye un luengache de marcas de wiki habitual con una barra de ferramientas d\'edición pa la inserción de las marcas apropiadas.

Pa creyar una nueva pachina, escribe lo nombre d\'a nueva pachina entre gafetz doples, per eixemplo [[Pachina 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Formato HTML';
$string['formathtml_help'] = 'L\'editor de HTML se pueden utilizar pa dar formato a contenius. Pa creyar una nueva pachina, escriba lo nombre d\'a pachina atrancada entre gafetz doples, per eixemplo [[Pachina 2]].';
$string['formatnwiki'] = 'Formato NWIKI';
$string['formatnwiki_help'] = 'Nwiki ye lo luengache de marcas tipo Mediawiki usau en o modulo Nwiki.

Pa creyar una pachina nueva, escriba lo nombre d\'a pachina dentro de gafetz doples, y.g., [[Pachina 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Historial';
$string['history_help'] = 'Historial d\'as listas de vinclos a las versions anteriors d\'a pachina.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Las versions de pachina indicadas pa eliminar son incorrectas.';
$string['incorrectpageid'] = 'L\'ID de pachina ye incorrecto.';
$string['incorrectsubwikiid'] = 'L\'ID de subwiki ye incorrecto';
$string['incorrectwikiid'] = 'L\'ID d\'a wiki ye incorrecto.';
$string['individualpagedoesnotexist'] = 'La pachina individual wiki no existe';
$string['insertcomment'] = 'Ficar comentario';
$string['insertimage'] = 'Fica una imachen...';
$string['insertimage_help'] = 'Este menú desplegable ficará una imachen en l\'editor d\'o wiki. Si amenestes anyadir mas imachens, per favor usa la pestanya "Fichers".';
$string['invalidlock'] = 'Esta pachina ya ye blocada per unatro usuario.';
$string['invalidparameters'] = 'S\'han suministrado parametros no validos.';
$string['invalidsection'] = 'Sección no valida.';
$string['javascriptdisabledlocks'] = 'Javascript ye desactivau en o suyo navegador y los zarres no son funcionando. Los cambios que realice pueden no alzar-se correctament.';
$string['links'] = 'Vinclos';
$string['listall'] = 'Amostrar tot';
$string['listorphan'] = 'Amostrar uerfanas';
$string['lockingajaxtimeout'] = 'Hora de refresco d\'o bloqueyo d\'a edición de pachina';
$string['lockingtimeout'] = 'Tiempo d\'aspera pa lo bloqueyo';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menú Mapa';
$string['migrationfinished'] = 'La migración finalizó con exito';
$string['migrationfinishednowikis'] = 'Migración rematada, no se migró garra wiki';
$string['missingpages'] = 'Pachinas sin conteniu';
$string['modified'] = 'Modificau';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Lo modulo d\'actividat wiki le permite a los participants anyadir y editar una colección de pachinas web. Un wiki puede estar colaborativo, an totz pueden editar-lo, u puede estar individual, an cada persona tiene lo suyo propio wiki que nomás ella podrá editar.

Se conserva un historico d\'as versions previas de cada pachina d\'o wiki, permitindo consultar los cambios feitos per cada participant.

Los wikis tienen muitos usos, como per eixemplo:

* Pa chenerar uns apuntes de clase colaborativamente entre totz
* Pa los  profesors d\'una escuela que planeyan una estratechia u reunión de treballo en equipo
* Pa estudiants que treballarán en equipo en un libro en linia, creyando contenius d\'un tema trigau per los suyos tutors
* Pa la narración colaborativa u creyación de poesía grupal, an cada participant escribe una linia u un verso
* Como un diario personal pa apuntes pa examen u resumens (wiki personal)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navegación';
$string['navigationfrom'] = 'Esta pachina proviene de';
$string['navigationfrom_help'] = 'Pachinas wiki enlazadas a esta pachina';
$string['navigationto'] = 'Ye pachina leva enta';
$string['navigationto_help'] = 'Vinclos a atras pachinas';
$string['newpage'] = 'Nuevo';
$string['newpagehdr'] = 'Pachina nueva';
$string['newpagetitle'] = 'Titol nuevo d\'a pachina';
$string['noattachments'] = '<strong>no i hai fichers adjuntos </strong>';
$string['nocomments'] = 'No i hai comentarios';
$string['nocontent'] = 'No i hai conteniu pa esta pachina';
$string['nocontribs'] = 'Vusté no ha feito contribucions a esta wiki';
$string['nocreatepermission'] = 'S\'amenesten permisos pa creyar la pachina';
$string['noeditcommentpermission'] = 'S\'amenesten permisos pa creyar comentarios';
$string['noeditpermission'] = 'S\'amenesten permisos pa editar la pachina';
$string['nofrompages'] = 'No i hai vinclos a esta pachina';
$string['nohistory'] = 'No i hai historia pa esta pachina';
$string['nomanagecommentpermission'] = 'Denegau permiso pa chestionar comentarios';
$string['nomanagewikipermission'] = 'S\'ameneste permiso pa chestionar la wiki';
$string['noorphanedpages'] = 'No i hai pachinas uerfanas';
$string['nooverridelockpermission'] = 'S\'ameneste permiso d\'anulación d\'o bloqueyo';
$string['norated'] = 'Sía lo primer en qualificar esta pachina!';
$string['norating'] = 'Sin puntuacions';
$string['nosearchresults'] = 'Sin resultaus';
$string['noteditblocks'] = 'Desactivar la edición de bloques';
$string['notingroup'] = 'No ye en un grupo';
$string['notmigrated'] = 'Esta wiki encara no ha migrado. Per favor, contacte con o suyo administrador.';
$string['notopages'] = 'Esta pachina no ye enlazada a atras pachinas';
$string['noupdatedpages'] = 'No i hai pachinas actualizadas';
$string['noviewcommentpermission'] = 'S\'ameneste permiso pa veyer comentarios';
$string['noviewpagepermission'] = 'Denegau permiso pa veyer pachinas';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versión antiga';
$string['orphaned'] = 'Pachinas uerfanas';
$string['orphaned_help'] = 'Listau de pachinas que no son enlazadas dende atras pachinas';
$string['overridelocks'] = 'Anular bloqueyos';
$string['overridinglocks'] = 'Anulando bloqueyos...';
$string['page-mod-wiki-comments'] = 'Pachina de comentarios d\'o modulo Wiki';
$string['page-mod-wiki-history'] = 'Pachina de l\'historico d\'o Wiki';
$string['page-mod-wiki-map'] = 'Pachina d\'o mapa d\'o Wiki';
$string['page-mod-wiki-view'] = 'Pachina prencipal d\'o modulo Wiki';
$string['page-mod-wiki-x'] = 'Qualsequier pachina d\'o modulo Wiki';
$string['pageexists'] = 'Esta pachina ya existe.';
$string['pageindex'] = 'Indiz d\'a pachina';
$string['pageindex_help'] = 'Arbol d\'esta pachina wiki';
$string['pageislocked'] = 'Belún ye editando esta pachina en este momento. Intente editar-la dentro d\'uns menutos.';
$string['pagelist'] = 'Lista de pachinas';
$string['pagelist_help'] = 'Lista de pachinas categorizada per orden alfabetico';
$string['pagename'] = 'Nombre d\'a pachina';
$string['peerreview'] = 'Revisión per pars';
$string['pluginadministration'] = 'Administración wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versión imprimible';
$string['previewwarning'] = 'Esta ye una vista previa. Los cambios encara no s\'han alzau.';
$string['print'] = 'Imprentar';
$string['rated'] = 'Vusté clasificó esta pachina como {$a}';
$string['rating'] = 'Clasificación';
$string['ratingmode'] = 'Modo de clasificación';
$string['removeallwikitags'] = 'Eliminar totas las marcas wiki';
$string['removepages'] = 'Eliminar pachinas';
$string['reparsetimeout'] = 'Reanalizando tiempo d\'aspera per defecto';
$string['repeatedsection'] = 'Error wiki: Lo nombre d\'a sección no puede repetir-se \'{$a}\\';
$string['restore'] = 'Restaurar';
$string['restoreconfirm'] = 'Ye seguro que quiere restaurar la versión #{$a}?';
$string['restoreerror'] = 'La versión #{$a} no s\'ha puesto restaurar';
$string['restorethis'] = 'Restaurar esta versión';
$string['restoreversion'] = 'Restaurar la versión antiga';
$string['restoring'] = 'Restaurando la versión #{$a}';
$string['return'] = 'Tornar';
$string['save'] = 'Alzar';
$string['saving'] = 'Alzando la pachina wiki';
$string['savingerror'] = 'Error en alzar';
$string['search:activity'] = 'Wiki - información d\'actividat';
$string['search:collaborative_page'] = 'Wiki - pachinas colaborativas';
$string['searchcontent'] = 'Buscar en o conteniu d\'a pachina';
$string['searchresult'] = 'Resultaus d\'a busqueda:';
$string['searchterms'] = 'Termins de busqueda';
$string['searchwikis'] = 'Buscar wikis';
$string['special'] = 'Especial';
$string['tableofcontents'] = 'Tabla de contenius';
$string['tagarea_wiki_pages'] = 'Pachinas Wiki';
$string['tagsdeleted'] = 'Las marcas wiki s\'han eliminau';
$string['teacherrating'] = 'Clasificación per profesor';
$string['timesrating'] = 'Esta pachina ha estau clasificada  {$a->c} vegadas con un promeyo de: {$a->s}';
$string['updatedpages'] = 'Pachinas actualizadas';
$string['updatedpages_help'] = 'Pachinas wiki actualizadas recientment';
$string['updatedwikipages'] = 'Pachinas wiki actualizadas';
$string['upload'] = 'Puyar y eliminar';
$string['uploadactions'] = 'Accions';
$string['uploadfiletitle'] = 'Anexos';
$string['uploadname'] = 'Nombre de fichero';
$string['uploadtitle'] = 'Adchuntar fichers';
$string['version'] = 'Versión';
$string['versionerror'] = 'L\'ID d\'a versión no existe';
$string['versionnum'] = 'Versión #{$a}';
$string['view'] = 'Veyer';
$string['viewallhistory'] = 'Veyer la historia completa';
$string['viewcurrent'] = 'Versión actual';
$string['viewperpage'] = 'Amostrar {$a} versions per pachina';
$string['viewversion'] = 'Veyendo la versión de pachina #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Anyadir nuevo wiki';
$string['wiki:createpage'] = 'Creyar nuevas pachinas wiki';
$string['wiki:editcomment'] = 'Adhibir comentarios a las pachinas';
$string['wiki:editpage'] = 'Alzar pachinas wiki';
$string['wiki:managecomment'] = 'Chestionar comentarios d\'o wiki';
$string['wiki:managefiles'] = 'Administrar fichers d\'o wiki';
$string['wiki:managewiki'] = 'Chestionar achustes d\'o wiki';
$string['wiki:overridelock'] = 'Pasar per alto blocaus';
$string['wiki:viewcomment'] = 'Veyer los comentarios d\'a pachina';
$string['wiki:viewpage'] = 'Veyer pachinas wiki';
$string['wikiattachments'] = 'Anexos Wiki';
$string['wikiboldtext'] = 'Texto en negreta';
$string['wikiexternalurl'] = 'URL externa';
$string['wikifiles'] = 'Fichers d\'o wiki';
$string['wikifiletable'] = 'Lista de fichers puyaus';
$string['wikiheader'] = 'Capitero de libel {$a}';
$string['wikihr'] = 'Regla horizontal';
$string['wikiimage'] = 'Imachen';
$string['wikiinternalurl'] = 'Vinclo externo';
$string['wikiintro'] = 'Descripción';
$string['wikiitalictext'] = 'Texto en cursiva';
$string['wikilockingsettings'] = 'Blocando y reanalizando tiempos d\'aspera';
$string['wikimode'] = 'Modo Wiki';
$string['wikimode_help'] = 'Lo modo wiki determina si qualsequiera puede editar la wiki (wiki colaborativa) u si qualsequiera tiene la suya propia wiki que nomás ixa persona puede editar (wiki individual).';
$string['wikimodecollaborative'] = 'Wiki colaborativa';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nombre d\'o wiki';
$string['wikinowikitext'] = 'No texto wiki';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wikipages'] = 'Pachinas wiki';
$string['wikisettings'] = 'Achustes wiki';
$string['wikiunorderedlist'] = 'Lista desordenada';
$string['wrongversionlock'] = 'Unatro usuario ha editau esta pachina mientres vusté yera editando: lo suyo conteniu ye obsoleto.';
$string['wrongversionsave'] = 'Unatro usuario ha creyau una versión mientres vusté yera editando, y vusté ha sobrescrito los suyos cambios: comprebe la historia d\'a pachina.';
